<!-- EX時 通常ショット 11方向へ スピード速め -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>3</times>
			<action>
				<fire>
					<direction type="absolute">4</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">-4</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>

				<fire>
					<direction type="absolute">3</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">-3</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>

				<fire>
					<direction type="absolute">2</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>

				<fire>
					<direction type="absolute">-2</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>

				<fire>
					<direction type="absolute">1</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>
				<fire>
					<direction type="absolute">-1</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>

				<fire>
					<direction type="absolute">0</direction>
					<bullet>
						<speed>15</speed>
					</bullet>
				</fire>

				<wait>4</wait>
			</action>
		</repeat>
		<vanish/>
	</action>
</bulletml>
